{
  "name": "webpart-glossario",
  "version": "0.0.1",
  "private": true,
  "engines": {
    "node": ">=16.13.0 <17.0.0"
  },
  "main": "lib/index.js",
  "scripts": {
    "build": "gulp bundle",
    "clean": "gulp clean",
    "test": "gulp test"
  },
  "dependencies": {
    "tslib": "2.3.1",
    "react": "17.0.1",
    "react-dom": "17.0.1",
    "office-ui-fabric-react": "^7.199.1",
    "@fluentui/react": "^7.199.1",
    "@microsoft/sp-core-library": "1.17.4",
    "@microsoft/sp-component-base": "1.17.4",
    "@microsoft/sp-property-pane": "1.17.4",
    "@microsoft/sp-webpart-base": "1.17.4",
    "@microsoft/sp-lodash-subset": "1.17.4",
    "@microsoft/sp-office-ui-fabric-core": "1.17.4"
  },
  "devDependencies": {
    "@microsoft/rush-stack-compiler-4.5": "0.5.0",
    "@rushstack/eslint-config": "2.5.1",
    "@microsoft/eslint-plugin-spfx": "1.17.4",
    "@microsoft/eslint-config-spfx": "1.17.4",
    "@microsoft/sp-build-web": "1.17.4",
    "@types/webpack-env": "~1.15.2",
    "ajv": "^6.12.5",
    "eslint": "8.7.0",
    "gulp": "4.0.2",
    "typescript": "4.5.5",
    "@types/react": "17.0.45",
    "@types/react-dom": "17.0.17",
    "eslint-plugin-react-hooks": "4.3.0",
    "@microsoft/sp-module-interfaces": "1.17.4"
  }
}
